/** who_we_are/one_company **/
.node-business-who-we-are-one-company footer {
  width: auto;
  margin-right: 0px;
  margin-left: 0px;
}
.node-business-who-we-are-one-company form .row {
  width: auto;
  margin-top: 36px;
}
.node-business-who-we-are-one-company .holder .web {
  width: auto;
}
.node-business-who-we-are-one-company .field-name-field-business-sub-business {
  margin-top: 36px;
}
.node-business-who-we-are-one-company .field-name-field-business-sub-business .text-holder {
  width: auto;
}
.node-business-who-we-are-one-company .field-classified-links .row {
  margin-right: 17px;
  margin-left: 0px;
  line-height: 23px;
  font-size: 15px;
}
.node-business-who-we-are-one-company .field-classified-links .alt {
  margin-right: 62px;
}
.node-business-who-we-are-one-company .field-name-field-business-other-marketplace {
  margin-right: 20px;
}
.node-business-who-we-are-one-company .field-name-field-business-other-marketplace .field-label {
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 15px;
}
.node-business-who-we-are-one-company .field-name-field-business-other-marketplace .field-item {
  line-height: 23px;
}
.node-business-who-we-are-one-company .alt label {
  color: inherit !important;
  font-weight: bold !important;
}
.field-name-field-business-description {
  margin-bottom: 15px;
}
